body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	background-color: #FF9600;
}
a {text-decoration: none;}
td {font-size: 9pt;line-height: 18pt;color: #333333;}
a:link {color: #333333;text-decoration: none;}
a:visited {color: #333333;text-decoration: none;}
a:hover {color: #FF0000;text-decoration: underline;}
a:active {color: #333333;text-decoration: none;}
.STYLE1 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE2 {
	color: #ffd9b5;
	font-weight: bold;
}
.STYLE3 {color: #ffd9b5}
.STYLE4 {color: #a1937c}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: ##805B27;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#805B27; text-decoration: none}
#bottom a:visited { COLOR:#805B27; text-decoration: none}
#bottom a:hover { COLOR: #805B27; text-decoration : underline ;}
#bottom a:active { COLOR:#805B27; text-decoration: none}
.STYLE5 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
}
.clssMainRoll {
	FILTER: progid:DXImageTransform.Microsoft.Slide(slidestyle=SWAP,Bands=1); CURSOR: pointer
}

